verify: matrixMultiplicationSpec.c
	tass verify -inputN_BOUND=2 matrixMultiplicationSpec.c

compare: matrixMultiplicationSpec.c matrixMultiplicationImpl.c
	tass compare -inputN_BOUND=2 matrixMultiplicationSpec.c matrixMultiplicationImpl.c
